{% load static %}
<div class="card" style="width: 100%">
    <img class="card-img-top" src="{% static 'img/40033819-2_5-fresho-apple-shimla.jpg' %}"
        alt="Card image cap" style="padding:0px 40px 0px 40px;">
    <div class="card-body">
        <h6 style="color:rgb(114, 114, 114)">Productora</h6>
        <h5 class="card-title">Manzana</h5>
        <hr>
        <span>$500 c/u</span>
        <form action="" class="form-inline">
            <label for="cantidad">Cantidad</label>
            <input type="number" name="cantidad" id="" value="1"
                class="form-control form-control-sm" style="width: 65px; margin-left: 10px;
            margin-right:10px;">
            <button class="btn btn-success btn-sm">Agregar</button>
        </form>

    </div>
</div>